CodeToCaml 1.2.0

Install-Package CodeToCaml -Version 1.2.0
dotnet add package CodeToCaml --version 1.2.0
<PackageReference Include="CodeToCaml" Version="1.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add CodeToCaml --version 1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: CodeToCaml, 1.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install CodeToCaml as a Cake Addin
#addin nuget:?package=CodeToCaml&version=1.2.0

// Install CodeToCaml as a Cake Tool
#tool nuget:?package=CodeToCaml&version=1.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

SharePoint CAML query builder - Build CAML queries using Lambda Expression with simple POCOs.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2.0 2,770 11/11/2015
1.1.0 830 11/11/2015
1.0.0 859 11/9/2015

Release 1.2
- Add support for AndAlso and OrElse without 'Where'